Bug 1109133 - does not work with current xulrunner
Summary: does not work with current xulrunner
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chmsee
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Yijun Yuan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1063459
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-13 09:58 UTC by Jan Kratochvil
Modified: 2014-06-16 23:26 UTC (History)
5 users (show)

Fixed In Version: chmsee-2.0.2-10.git86d101c9.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1063459
: 1129692 (view as bug list)
Environment:
Last Closed: 2014-06-16 23:26:18 UTC


Attachments (Terms of Use)

Description Jan Kratochvil 2014-06-13 09:58:19 UTC
+++ This bug was initially created as a clone of Bug #1063459 +++

Description of problem:
The available xulrunner does not work with chmsee from the repository.

Version-Release number of selected component:
chmsee-2.0.2-9.git86d101c9.fc20.x86_64
xulrunner-30.0-1.fc20.x86_64

How reproducible:
always

Steps to Reproduce:
$ chmsee 

Expected results:
Chmsee works with the version of the xulrunner.

Actual results:
Error: Platform version '30.0' is not compatible with
minVersion >= 22.0
maxVersion <= 29.*

Comment 1 Fedora Update System 2014-06-14 00:18:14 UTC
chmsee-2.0.2-10.git86d101c9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/chmsee-2.0.2-10.git86d101c9.fc20

Comment 2 Fedora Update System 2014-06-15 01:53:06 UTC
Package chmsee-2.0.2-10.git86d101c9.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing chmsee-2.0.2-10.git86d101c9.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7398/chmsee-2.0.2-10.git86d101c9.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-06-16 23:26:18 UTC
chmsee-2.0.2-10.git86d101c9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.